html
{
background: #777;
font-family:	Arial,Helvetica,sans-serif;
font-weight:	400;
font-style:	normal;
font-size-adjust:	none;
min-width: 1340px;
}

body{ font: 62.5% Arial, sans-serif; margin: 0px; }

.ui-button-img {padding: .4em 1em .4em 20px!important;text-decoration: none!important;;position: relative!important;;}
.ui-button-img span.ui-icon {margin: 0 5px 0 0!important;;position: absolute!important;;left: .2em!important;;top: 50%!important;;margin-top: -8px!important;;}
.ui-button-apply{padding: .1em .1em .1em .1em!important;text-decoration: none!important;position: relative!important;}
/*.ui-button-apply span.ui-icon {margin: 0 5px 0 0;position: absolute; left: .2em;top: 50%;margin-top: -8px;} */
/* #apply_link {padding: .1em .1em .1em .1em;text-decoration: none;position: relative;}
#apply_link span.ui-icon {margin: 0 5px 0 0;position: absolute; left: .2em;top: 50%;margin-top: -8px;} */
#upload_link {padding: .1em .1em .1em .1em;text-decoration: none;position: relative;}

ul.icons {margin: 0; padding: 0;}
ul.icons li {margin: 1px; position: relative; padding: 0px 0; cursor: pointer; float: left;  list-style: none;}
ul.icons span.ui-icon {float: left; margin: 0 4px;}

input, select, textarea, a{
	outline:none!important;
}

table
{
font-family:	Arial,Helvetica,sans-serif;
font-size:	11px;
font-weight:	400;
font-style:	normal;
font-size-adjust:	none;
color: #ffffff;
/*line-height: 14.3px;*/
}

table td
{
    vertical-align: top;
    text-align: left;	
}

table div
{
line-height:18px !important;
}

.darkClass
{
    background: transparent url(../images/bk_black_50.png) repeat !important;
    z-index: 20;
    height: 100% !important;
    width: 100% !important;
    position:absolute;
    top: 0px;   
    left: 0px;
	margin: 0px;
	padding: 0px;
    text-align: center;
}

.client_date_time, .template_policy
{
    color: #4dc4e2;
}


.ui-toolbar
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:26px;
	line-height:28px;
	font-size:12px;
	font-weight:bold;
	/*background:transparent url(images/nav_bg.png) repeat-x top left;*/
	font-family:Arial, Helvetica, sans-serif;
/*	border-bottom:1px solid #000000;
	border-top:1px solid #000000;*/
}

.ui-toolbar li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
	
.ui-toolbar img
{
 border:0px;
}

.ui-toolbar li a
{
	display:block;
	float:left;
	color:#4EC4E2;
	text-decoration:none;
	font-weight:bold;
	padding:0px !important;
}
	
.ui-toolbar li a:hover
{	
	/*color:#FFFFFF;*/
	height:16px;
	/*background:transparent url(images/nav_bg.png) 0px -30px no-repeat;*/	
/*	border-top: 2px solid #4EC4E2;     
        padding-top: 3px;*/
}
	

.ui-toolbar li a.current
{
	display:inline;
	height:22px;
	/*background:transparent url(images/nav_bg.png) 0px -30px no-repeat;*/	
	float:left;
	margin:0;
}

.ui-toolbar .toolbar-info
{
	display:block;
	float:left;
	color:#4EC4E2;
	text-decoration:none;
	font-weight:bold;
	padding:5px 10px 0 10px !important;
}

#dlg_general_info_content
{
    overflow-y: auto;
    overflow-x: no-display;
    height: 500px;
}

h1
{
   /* font-family: 'PT Sans', sans-serif; */
   font-family: 'Open Sans Condensed', sans-serif;
   font-weight: 600;
   font-size: 24px;
}

.custom_h2
{
   /* font-family: 'PT Sans', sans-serif; */
   font-family: 'Open Sans Condensed', sans-serif;
   font-weight: 600;
   font-size: 16px;
   color: #4EC4E2;
}

.custom_initial
{
   font-family: 'Roboto Condensed', sans-serif;
   font-size: 15px; 
}

.custom_toolbar
{
	font-family: 'Francois One', sans-serif;
	font-size: 11px;     
    font-weight: 400;
	text-transform: uppercase;
}

.custom_script
{
    font-family: 'Poiret One', cursive;
}

a.googleLoginButton{
	/*border-radius:3px;*/
	margin:0px;
	display:inline-block;
	width:197px;
	height:42px;
	background:url('../images/google_button_plus.png') no-repeat;
	text-indent:-9999px;
	overflow:hidden;
        margin-left: -4px;
}

a.googleLoginButton:hover{
	opacity:0.8;
}

.navigatorcontrolimages
{
    border: 1px solid #ff0000;
    margin: 10px;
    height: 60px;
}

table.cslayout{
    color: #FFFFFF;
    font-size: 1em;
    font-size-adjust: none;
    font-style: normal;
    font-weight: 400;
	border-collapse:collapse;
}
table.comstable td {
    text-align: left;
}

.usertransition
{
	width:170px; 
	display: inline-block;
}

.usertransition_name
{
	float:left;
	width:130px; 
	padding: 2px;
	padding-left: 4px;
}

.usertransition_name:hover
{
	background: #4EC4E2;
	cursor: pointer;
}

.thumbframe
{
	background: #555555;
}

.thumbframeselected
{
	background: #4EC4E2;
}

.opacity30
{
	opacity: 0.3; filter: "alpha(opacity=30)"; -ms-filter: "alpha(opacity=30)"; 
}

.opacity45
{
	opacity: 0.45; filter: "alpha(opacity=45)"; -ms-filter: "alpha(opacity=45)"; 
}


.opacity50
{
	opacity: 0.5; filter: "alpha(opacity=50)"; -ms-filter: "alpha(opacity=50)"; 
}

.opacity60
{
	opacity: 0.6; filter: "alpha(opacity=60)"; -ms-filter: "alpha(opacity=60)"; 
}

.opacity70
{
	opacity: 0.7; filter: "alpha(opacity=70)"; -ms-filter: "alpha(opacity=70)"; 
}

.opacity80
{
	opacity: 0.8; filter: "alpha(opacity=80)"; -ms-filter: "alpha(opacity=80)"; 
}

.slideshowTitleBk
{
	position:absolute; 
	background:#000000; 
	height: 30px; 
	text-align:left;
	overflow:hidden;
	margin: 0; padding:0;
}

.slideshowTitle
{
	position:absolute; 
	color: #fff; 
	font-weight: bold;
	white-space:nowrap;
	overflow: hidden;
	display: inline-block;
}

.slideshowTitle span
{
	display: inline-block;
	margin: 1px;
}


.slideshowTitlePreview
{
	color: #fff; 
	font-weight: bold;
	white-space:nowrap;
	display: inline-block;	
}

.slideshowTitlePreview span
{
	display: inline-block;
	margin: 1px;
}

.ui-image-icon { width: 16px; height: 16px; background-color: #4dc4e2; background-image: url(../css/custom-theme/images/ui-icons_ffffff_256x240.png); }
.ui-image-icon:hover { width: 16px; height: 16px; background-color: #4dc4e2;  background-image: url(../css/custom-theme/images/ui-icons_000000_256x240.png); cursor: pointer; }
.ui-corner-all-1 { 
-moz-border-radius-topleft: 1x; -webkit-border-top-left-radius: 1px; -khtml-border-top-left-radius: 1px; border-top-left-radius: 1px; 
-moz-border-radius-topright: 1px; -webkit-border-top-right-radius: 1px; -khtml-border-top-right-radius: 1px; border-top-right-radius: 1px;
-moz-border-radius-bottomleft: 1px; -webkit-border-bottom-left-radius: 1px; -khtml-border-bottom-left-radius: 1px; border-bottom-left-radius: 1px; 
-moz-border-radius-bottomright: 1px; -webkit-border-bottom-right-radius: 1px; -khtml-border-bottom-right-radius: 1px; border-bottom-right-radius: 1px; 
}
.ui-corner-all-2 { 
-moz-border-radius-topleft: 2x; -webkit-border-top-left-radius: 2px; -khtml-border-top-left-radius: 2px; border-top-left-radius: 2px; 
-moz-border-radius-topright: 2px; -webkit-border-top-right-radius: 2px; -khtml-border-top-right-radius: 2px; border-top-right-radius: 2px;
-moz-border-radius-bottomleft: 2px; -webkit-border-bottom-left-radius: 2px; -khtml-border-bottom-left-radius: 2px; border-bottom-left-radius: 2px; 
-moz-border-radius-bottomright: 2px; -webkit-border-bottom-right-radius: 2px; -khtml-border-bottom-right-radius: 2px; border-bottom-right-radius: 2px; 
}

h7 {
  /*color: #4ec4e2;*/
  color: #eee;
  display: inline;
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 18px !important;
  font-weight: 600;
  margin-left: 2px;
}

.f4 {  font-family: 'Open Sans', sans-serif; font-weight: 800; font-size: 36px !important; }

.btnallabout { width: 300px; height:50px; padding: 0px; padding-left:90px; padding-top:40px;}
.btnhowitworks { background:#4EC4E2 url(../images/howto_white.png) 15px 12px no-repeat;	color:#ffffff; }
.btnhowitworks:hover { background:#777777 url(../images/howto.png) 15px 12px no-repeat; color:#4EC4E2; }
.btnpricing { background:#4EC4E2 url(../images/pricing_white.png) 15px 15px no-repeat; color:#ffffff; }
.btnpricing:hover { background:#777777 url(../images/pricing.png) 15px 15px no-repeat; color:#4EC4E2; }
.btnfaq { background:#4EC4E2 url(../images/faq_white.png) 15px 20px no-repeat; color:#ffffff; }
.btnfaq:hover { background:#777777 url(../images/faq.png) 15px 20px no-repeat; color:#4EC4E2; }
.btncontact { background:#4EC4E2 url(../images/contact_white.png) 15px 20px no-repeat; color:#ffffff; }
.btncontact:hover { background:#777777 url(../images/contact.png) 15px 20px no-repeat; color:#4EC4E2; }

.imgshadow
{
	box-shadow:0 1px 2px #000!important;		
}

.introbtnwrapper
{
	position:relative;
}

.introbtnbk
{
	position: absolute;
	left:0px; top:0px;
	height: 32px;
	/*background-color: #4EC4E2;*/
	background-color: #4EC4E2;
	opacity: 0.75; filter:Alpha(Opacity=75);
}

.introbtnbksolid
{
	opacity: 1!important; filter:Alpha(Opacity=100)!important;
}

.introbtn
{
	font-family:"Roboto Condensed",sans-serif;
	font-weight: 400;
	text-align: center;
	vertical-align:middle;
	font-size: 14px;
	color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 28px;
	line-height: 28px !important;
	border: 2px solid #fff;

}	


.introbtn:hover
{
	background-color: #4EC4E2;
}

.introbtn, .introbtnbk
{
	-moz-border-radius-topleft: 2px; -webkit-border-top-left-radius: 2px; -khtml-border-top-left-radius: 2px; border-top-left-radius: 2px; 
	-moz-border-radius-topright: 2px; -webkit-border-top-right-radius: 2px; -khtml-border-top-right-radius: 2px; border-top-right-radius: 2px;
	-moz-border-radius-bottomleft: 2px; -webkit-border-bottom-left-radius: 2px; -khtml-border-bottom-left-radius: 2px; border-bottom-left-radius: 2px; 
	-moz-border-radius-bottomright: 2px; -webkit-border-bottom-right-radius: 2px; -khtml-border-bottom-right-radius: 2px; border-bottom-right-radius: 2px; 			
}

.cmstable {
display: table;
}

.cmstr  {
display: table-row;
padding: 0px;
}

.cmstd {
display: table-cell;
vertical-align:top;
}

table.animimgtumb {   
}
table.animimgtumb td {
	color: #fff;
	padding: 2px;
	padding-bottom: 0px;
    border: 2px solid #333333;
}
table.animimgtumb td:hover {
    border: 2px solid #4EC4E2;
	cursor: pointer;
}

.cmstoolbar{
	padding-left:26px;
	margin-left: 11px;
    font-family: 'Francois One', sans-serif;
    font-size: 11px;
    font-weight: 400;	
	min-height: 24px;
}

.cmstoolbar:hover{
	color:#FFFFFF;
}

.cmstoolbar-noimg{
	padding-left: 0px !important;
}

.cmstoolbar-html{
	background: transparent url('../images/toolbar/html.png') no-repeat 0px 0px;
}
.cmstoolbar-html:hover{
	background: transparent url('../images/toolbar/html_ffffff.png') no-repeat 0px 0px;
}

.cmstoolbar-templates{
	background: transparent url('../images/toolbar/templates.png') no-repeat 0px 0px;
}
.cmstoolbar-templates:hover{
	background: transparent url('../images/toolbar/templates_ffffff.png') no-repeat 0px 0px;
}

.cmstoolbar-new{
	background: transparent url('../images/toolbar/new.png') no-repeat 0px 0px;
}
.cmstoolbar-new:hover{
	background: transparent url('../images/toolbar/new_ffffff.png') no-repeat 0px 0px;
}

.cmstoolbar-remove{
	background: transparent url('../images/toolbar/remove.png') no-repeat 0px 0px;
}
.cmstoolbar-remove:hover{
	background: transparent url('../images/toolbar/remove_ffffff.png') no-repeat 0px 0px;
}

.cmstoolbar-download{
	background: transparent url('../images/toolbar/cdownload.png') no-repeat 0px 0px;
}
.cmstoolbar-download:hover{
	background: transparent url('../images/toolbar/cdownload_ffffff.png') no-repeat 0px 0px;
}

.cmstoolbar-myslideshows{
	background: transparent url('../images/toolbar/myslideshows.png') no-repeat 0px 0px;
}
.cmstoolbar-myslideshows:hover{
	background: transparent url('../images/toolbar/myslideshows_ffffff.png') no-repeat 0px 0px;
}

.cmstoolbar-logout{
	background: transparent url('../images/toolbar/logout.png') no-repeat 0px 0px;
}
.cmstoolbar-logout:hover{
	background: transparent url('../images/toolbar/logout_ffffff.png') no-repeat 0px 0px;
}

.cmstoolbar-login{
	background: transparent url('../images/toolbar/login.png') no-repeat 0px 0px;
}
.cmstoolbar-login:hover{
	background: transparent url('../images/toolbar/login_ffffff.png') no-repeat 0px 0px;
}

.cmstoolbar-register{
	background: transparent url('../images/toolbar/register.png') no-repeat 0px 0px;
}
.cmstoolbar-register:hover{
	background: transparent url('../images/toolbar/register_ffffff.png') no-repeat 0px 0px;
}
.cmstoolbar-user{
	background: transparent url('../images/toolbar/user.png') no-repeat 0px 0px;
}
.cmstoolbar-user:hover{
	background: transparent url('../images/toolbar/user_ffffff.png') no-repeat 0px 0px;
}
.cmstoolbar-statistics{
	background: transparent url('../images/toolbar/statistics.png') no-repeat 0px 0px;
}
.cmstoolbar-statistics:hover{
	background: transparent url('../images/toolbar/statistics_ffffff.png') no-repeat 0px 0px;
}
.cmsnew
{
	font-size: 9px;
    font-weight: bold;
    color: #444444;
    background-color: #4ec4e2;
    padding: 2px 3px 1px 3px;
    line-height: 11px !important;	
}
.cmsnew:hover
{
	cursor: default;
}

.snippetheader
{
	/*background: #ff0000;*/
	font-family: 'Open Sans', sans-serif;
    font-weight: 600;	
    font-size: 13px;
	padding: 4px 3px 14px 3px;	
	color: #fff;
}

.snippetheader span.platform
{
   /*font-weight: bold;*/
}

.embed
{
	padding:6px 2px 6px 2px;
    font-size: 12px;
    font-weight: 400;	
	line-height:16px;

}
.embed.embediframe
{
	padding-top:5px;
    font-size: 11px;
	color:#aaaaaa;
}


.cmsbtn
{
	color: #fff;
	display:inline-block;
	height: 12px;
    /*font-weight: bold;*/
    font-size: 11px;	
	line-height:13px;
	padding:2px 4px;
	text-align:center;
	background: #4ec4e2; 
	cursor: pointer;
	margin:0px 3px;
	box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	-moz-border-radius-topleft: 2x; -webkit-border-top-left-radius: 2px; -khtml-border-top-left-radius: 2px; border-top-left-radius: 2px; 
	-moz-border-radius-topright: 2px; -webkit-border-top-right-radius: 2px; -khtml-border-top-right-radius: 2px; border-top-right-radius: 2px;
	-moz-border-radius-bottomleft: 2px; -webkit-border-bottom-left-radius: 2px; -khtml-border-bottom-left-radius: 2px; border-bottom-left-radius: 2px; 
	-moz-border-radius-bottomright: 2px; -webkit-border-bottom-right-radius: 2px; -khtml-border-bottom-right-radius: 2px; border-bottom-right-radius: 2px; 	
    -webkit-transition: background 85ms;
    transition: background 85ms;	
}
.cmsbtn:hover
{
	/*color: #333;*/
	background: #70CFE8;
}
.cmsbtngreen
{
	background: rgba(69,167,72, 0.65)!important;	
    -webkit-transition: background 85ms!important; 
    transition: background 85ms!important; 	
}
.cmsbtngreen:hover
{
	background: rgba(69,167,72, 1)!important;	
}

.cmsbtnreplace
{
	display:inline-block;
    font-weight: bold;	
	padding:2px 4px;
	cursor: default;
	margin:0px;
	background: transparent url(../images/replace_20_ffffff.png) 1px 1px no-repeat!important;
	opacity: 0.75; filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)";
	height:18px;
	text-align:left;
	padding-left:22px;
	width:auto;
	color: #ffffff;
	font-size: 10px;	
	line-height:20px!important;
}
.cmsbtnreplace:hover
{
	background: transparent url(../images/replace_20_ffffff_a.png) 1px 1px no-repeat!important;
	color: #ffffff;
}
.cmsbtnreplacesingle
{
	color: #ffffff;
}
.cmsbtnreplacesingle:hover
{
	color: #4ec4e2;
	cursor:pointer;
}

.cmsbtnreplacesingledisabled
{
	color: #888;
}

.download
{
	text-decoration: underline;
	cursor: pointer;
}

.wrapembed{color:#333333!important;background: transparent url(../images/cloudembed64h.png) 0px 0px no-repeat;}
.wrapembed:hover{color:#ffffff!important;background: transparent url(../images/cloudembed64.png) 0px 0px no-repeat;}
.wrapdownload{color:#333333!important;background: transparent url(../images/clouddownload64h.png) 0px 0px no-repeat;}
.wrapdownload:hover{color:#ffffff!important;background: transparent url(../images/clouddownload64.png) 0px 0px no-repeat;}


.btncmstool
{
    border:0;
    height:16px;
	width:16px;
    cursor:pointer;
}
.btncmstooldelete:hover{opacity:1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100";}
.btncmstooldelete{ background: url('../images/icons/close_16_ffffff.png') no-repeat; opacity:0.73; filter: "alpha(opacity=73)"; -ms-filter: "alpha(opacity=73";}
.btncmstoolleft:hover{opacity:1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100";}
.btncmstoolleft{ background: url('../images/icons/left_16_ffffff.png') no-repeat; opacity:0.73; filter: "alpha(opacity=73)"; -ms-filter: "alpha(opacity=73";}
.btncmstoolright:hover{opacity:1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100";}
.btncmstoolright{ background: url('../images/icons/right_16_ffffff.png') no-repeat; opacity:0.73; filter: "alpha(opacity=73)"; -ms-filter: "alpha(opacity=73"; }

.comslider-color-box:hover{
cursor:pointer;
}

.toolbtn{
color:#4ec4e2;
cursor:pointer;
}
.toolbtn:hover{
color:#fff;
}

.downloadlink a, .downloadlink a i{
color:#4ec4e2!important;
text-decoration: none;
white-space: nowrap; font-weight: bold; font-size: 1.2em;
}

.downloadlink:hover{
color:#4ec4e2!important;
}

button:focus { outline:0 !important; }

.navigatorcontrolsingleimage{
	border: 1px solid #333333;	
}
.navigatorcontrolsingleimage:hover{
	border: 1px solid #4EC4E2!important;
	background: #4EC4E2!important;
	cursor:pointer;
}


body::-webkit-scrollbar, #csAnimationImageWrapper::-webkit-scrollbar {
    width: 8px;
	height: 8px;
}

#sc_thumb_prop_html_textarea::-webkit-scrollbar {
    width: 5px;
	height: 5px;
}

 
body::-webkit-scrollbar-track, #csAnimationImageWrapper::-webkit-scrollbar-track, #sc_thumb_prop_html_textarea::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.6);	
}
 
body::-webkit-scrollbar-thumb, #csAnimationImageWrapper::-webkit-scrollbar-thumb ,  #sc_thumb_prop_html_textarea::-webkit-scrollbar-thumb {
  background-color: rgba(255,255,255,0.65);
  outline: 2px solid slategrey;
	-moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; -khtml-border-top-left-radius: 3px; border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px; -khtml-border-top-right-radius: 3px; border-top-right-radius: 3px; 
	-moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; -khtml-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; 	
	-moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px; -khtml-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px;  
}

.f1 {  font-family: 'Roboto Condensed', sans-serif;  font-size: 12px !important; color: #4EC4E2;}	
.f1_grey {  font-family: 'Roboto Condensed', sans-serif;  font-size: 12px !important; color: #777777 !important;}	      
.f2 {  font-family: 'Roboto Condensed', sans-serif;  font-size: 14px !important; }
.f3 {  font-family: 'Roboto Condensed', sans-serif;  font-size: 12px !important; }
h6 {  font-family: 'Open Sans', sans-serif; font-weight: 800; font-size: 20px; color: #4EC4E2 !important; display: inline;  margin-left: 2px; }	
.qwrap {  margin: 15px 0px; position: relative; padding: 5px;}	
.question { color: #4EC4E2; margin: 2px; margin-right: 80px; font-weight: bold;}
.answer {margin: 5px; margin-top:10px; color:#eee;}
/*from manual*/	
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color: #333;*/
	margin: 1em 0;
}
#applytemplate p{
	font-size:11px;
}
h2{
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	/*color: #333;*/
	font-family: Arial, Helvetica, sans-serif;
}		
h3{
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	/*color: #333;*/
	font-family: Arial, Helvetica, sans-serif;
	margin: 7px 0px 5px 0px;
		}

.platform_icon{
	opacity: 0.9; filter: "alpha(opacity=90)"; -ms-filter: "alpha(opacity=90)"; 
}
.platform_icon:hover{
	opacity: 1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; 
	cursor:pointer;
}
.noteframe{
	position:absolute;
	border: 2px solid #ff0000;	
}
.noteframetxt{
	position: absolute; 
	display:block; 
	color:#333333; 
	font-size:14px; 
	font-weight:bold; 
	background-color:#ff0000; 
	padding:2px 5px;
}
		
		
.delimiter-more {
	display: inline-block;
	height: 13px !important;
	position: relative;
	margin:4px 8px;	
}

.delimiter-line {
	position: absolute;
	top:6px;
	width: 50px;
	border-top: 1px dashed #4EC4E2;
}

.delimiter-or {
	position: absolute;
	top:1px;
	left:62px;
	color: #4EC4E2;
	display: inline-block;
	font-size:11px;
	line-height: 11px !important;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

 
.ui-widget-overlay{
/*	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left;0;
    background: red; /* For browsers that do not support gradients */
    background: linear-gradient(to right, #000000, #ffffff, #000000); /* Standard syntax (must be last) */
/*	opacity: 0.2;*/
}
 
.cmsdlg{
	border: 1px solid #000;
	z-index: 101;
	overflow:auto;
	background: linear-gradient(to bottom, #333, rgba(85,85,85,1), #333);
} 

.cmsdlgheader
{
	/*background: #ff0000;*/
	font-family: 'Open Sans', sans-serif;
    font-weight: 600;	
    font-size: 14px;
	padding: 4px 3px 14px 3px;	
	color: #4EC4E2;
	border-bottom: 1px dashed #4EC4E2;
	text-transform: uppercase;
	height: 24px;
}

.cmsppimgpreview{
	border: 1px solid #000;
	z-index: 110;
	overflow:hidden;
    background-repeat: repeat;
    background-image: url(../images/trbg.png);	
-webkit-box-shadow: 0px 0px 1px 2px rgba(0,0,0,0.45); 
box-shadow: 0px 0px 1px 2px rgba(0,0,0,0.45);
} 

.cmsphotopickercol{
	width:156px;
	height:auto;
	float:left;
	margin-top:5px;
} 

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

.pp-image-wrapper{
    margin: 0px 0px 6px 4px;
    animation: fadein 1.5s;
    -moz-animation: fadein 1.5s; /* Firefox */
    -webkit-animation: fadein 1.5s; /* Safari and Chrome */
    -o-animation: fadein 1.5s; /* Opera */
	cursor: pointer;
}

.loaderwrapper{
	background: rgba(0, 0, 0, 0.1);	
	width: 60px;
	height: 60px;	
	position:relative;
	border-radius: 50%;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 40px;
  height: 40px;
}
.loader {
	position: absolute;
	top:8px;
	left:0px;
	margin: 60px auto;	
	font-size: 10px;
	position: relative;
	text-indent: -9999em;
	border-top: 0.2em solid rgba(255, 255, 255, 0.2);
	border-right: 0.2em solid rgba(255, 255, 255, 0.2);
	border-bottom: 0.2em solid rgba(255, 255, 255, 0.2);
	border-left: 0.2em solid #ffffff;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


#cmsaddblankgroup
{
}

#cmsaddblankgroup .section 
{
	color: #ff0000;
	font-size:14px;
	line-height:16px;
	color: #4EC4E2;
	padding: 20px 0px;
}

#cmsaddblankgroup .section .content
{
	background:none!important;
	border:0!important;
	font-size:11px!important;
}

.cmsab-pattern-wrapper{
    margin: 0px 0px 6px 4px;
    animation: fadein 1.5s;
    -moz-animation: fadein 1.5s; /* Firefox */
    -webkit-animation: fadein 1.5s; /* Safari and Chrome */
    -o-animation: fadein 1.5s; /* Opera */
	cursor: pointer;
}

.cmsab-pattern-col{
    width: 270px;
	display:inline-block;	
	float:left;
	position:relative;
}

.cmsab-pattern{
	width:260px;
	height:180px;
	position:relative;
	margin:0px;
	margin-bottom:12px;
	margin-right:15px;
	overflow:hidden;
}

.cmsab-pattern-commands{
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.cmsab-pattern-commands-bk{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 260px;
	background:#000;
}

.cmsab-pattern-commands-bk-line2{
	position: absolute;
	bottom: 31px;
	left: 0px;
	width: 165px;
	text-align:right;
}

#navogatorcontrol_def_images span.type{
	/*background: #555;*/
	color: #bbb;
	font-size:9px;
	font-family: Arial;
	font-weight: normal;	
	position:absolute; 
	bottom: 0px; 
	right: 10px;
}

h4
{
   font-family: 'Roboto Condensed', sans-serif;
   font-weight: 400;
   font-size: 13px;
	color: #fff;	
	line-height:20px;
}

.mainslider{
	opacity:0.85;
}

.mainslider:hover{
	opacity:1;
}

.custom_initial ul {
  list-style-image: url('../images/dot.png');
}

.custom_initial ul li {
  padding-top:8px;
}

.etipsisph{
	margin: 10px 0px 15px 0px;
}
.contacticon{
	font-size: 16px!important;
	vertical-align:bottom;
	margin-right:0.2rem;
}

.swmaincomp{
	min-height: 200px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.swptions{
	display:flex;
	justify-content:center;
}

.swptions .option{
	margin: 10px;
	background-color:#111;
	border: 1px solid #333;
	opacity:0.8;
	transition: opacity 0.4s;	
	transition: border 0.4s;
	box-shadow: 0 2px 12px rgba(0,0,0,.5);	
}

.swptions .option.p15{
	padding: 15px;	
}
.swptions .option.p20{
	padding: 20px;	
}
.swptions .option.p25{
	padding: 25px;	
}

.swptions .option:hover, .swptions .option.active{
	cursor: pointer;
	border: 1px solid #4EC4E2;
	opacity: 1;		
}

.swptions .type{
	color: #eee;
	width:120px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	text-align:center;
}

.swtitle{
	font-family: 'Open Sans Condensed', sans-serif;
	color: #fff;
	font-size:22px;
}

.swtitlesub{
	font-family: 'Open Sans Condensed', sans-serif;
	color: #fff;
	font-size:18px;
}

.swproptitle{
	display:inline-block;
	color:#bbb;
	margin-right:3px;
	font-size:11px;
}

.swnavigator{
	display:flex;
	flex-direction:column;	
	margin-top:30px;
}
.swnavigator .swprogress{
	margin-top:5px;		
	display:flex;
	margin: 0;
	height:12px;
	overflow:hidden;
}

.swnavigator .swprogress .swbar{
/*	background-color:#0000ff;*/
	background-color:rgba(187, 187, 187, 0.4);
	flex-grow: 1;
	height:5px;
	margin-top:3px;
	margin-left:3px;
}

.swnavigator .swprogress .swbar .swbarval{
	/*background-color: #4EC4E2;*/
	background-color:rgba(187, 187, 187, 1);
	width:0%;
	height:5px;
	transition: width 0.3s ease-in-out;
}

.swnavigator .swprogress .swval{
	width: 26px;
	color: #bbb;
	margin: 0px; 
	text-align: center;
	font-size:11px;
	line-height:11px;
}

.swbtn{
}
.swbtn.hidden{
	display:none;
}

.ifwrapper{
	display: flex;
	flex-direction: column;
}
	
.ifcontent{
	display: flex;
	/*flex-direction: column;*/
	justify-content: left;
	/*width:100%;*/
	height:500px;
	/*background-color:#ff0000;*/
}

.ifcontrols{
	display: flex;
	justify-content: flex-end;
	padding: 0px 20px;
	margin-top:18px;
}

.ifcontrols button{
	margin-left:10px;
}

.ifeffect{
    display:flex;
	flex-direction: column;
	width:320px;
	/*background-color:#00ff00;*/
}

.ifeffect .sectiontitle, .ifmask .sectiontitle {
    margin: 4px 0px 1px 6px;
    color: #8FD751;
    font-size: 12px;
}

.ifeffect .thumbs{
	/*background:#ffffff;*/
	display:flex;
	flex-wrap: wrap;	
	margin: 2px;
	margin-bottom: 7px;
}

.ifeffect .thumb{
	/*background:#ffff00;*/
	display:flex;	
	flex-direction:column;
	cursor:pointer;
	color:#fff;
}

.ifeffect .thumb .image{
	width:56px;
	height:56px;
	position:relative;
	padding:3px;
}

.ifeffect .thumb .image.active{
	padding:2px;
	border:1px solid #4EC4E2;
}


.ifeffect .thumb .image .preview{
    position: relative;
    width: 100%;
    height: 100%;
}

.ifeffect .thumb .image .preview .crop{
    position: absolute;
    width: 100%;
    height: 100%;
}

.ifeffect .thumb .image .preview .crop .previewcontent{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.ifeffect .thumb .title{
	text-align:center;
	margin-bottom:8px;
}

.ifeffect .settings{
	display:flex;
	flex-direction:column;	
	margin-top: 0px;
}

.ifeffect .settings > div{ 
	display:flex;
	flex-direction:row;
	margin-top: 11px;
	margin-bottom: 2px;
}

.ifeffect .settings .proptitle{
	width: 80px;
	text-align:right;
	color:#bbb;
	margin-right:15px;
	margin-top:3px;
	font-size:11px;	
}

.ifeffect .settings .slider{
	width: 140px;
}

.ifeffect .settings .slidervalue{
	width: 30px;
	margin-left: 12px;
}

.ifmask{
	width:100px;
	padding: 0px 3px;
}

.ifmask .masks{
	overflow-y: scroll;
	height: 513px;
}

.ifmask .masks::-webkit-scrollbar {
    width: 8px;
	height: 8px;
}
 
.ifmask .masks::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.6);	
}
 
.ifmask .masks::-webkit-scrollbar-thumb {
  background-color: rgba(255,255,255,0.65);
  outline: 2px solid slategrey;
	-moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; -khtml-border-top-left-radius: 3px; border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px; -khtml-border-top-right-radius: 3px; border-top-right-radius: 3px; 
	-moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; -khtml-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; 	
	-moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px; -khtml-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px;  
}
*/

.ifmask .mask{
	margin-top: 5px;
}

.ifmask .mask .maskph{
	position:relative;
	padding:3px;
	cursor: pointer;
}

.ifmask .mask .maskph.active{
	padding:2px;
	border:1px solid #4EC4E2;
}


.ifpreview{
	margin-top:3px;
	width: 890px;	
}

.ifpreview .imgph{
	width: 889px;
	margin: 0 auto;
}